@media screen and (max-width:1199px){
  .header .heaer-address {
  		font-size: 11px;
	}
	.container {
	    width: 1050px;
	}
	.mySlides img{
		height: auto;
	}
	.item-news-index{
	    padding: 3px 0px;
	}
	.item-news-index-title a{
	    font-size: 14px;
	}
	.item-news-index .item-news-index-img{
		height:65px;
	}
	.nav-wrapper ul li{
	    max-width: 127px;
	}
	
}
@media screen (max-width: 992px){
	
	
}
@media only screen and (max-width: 979px) {
	.container{
		width:100%;
		padding:0px 0px;
	}
	.row{
		margin:0px 0px;
	}
	.fixmenu{
		position: relative ;
	}
	.header .heaer-address {
	        font-size: 11px;
	    text-align: center;
	    width: 100%;
	    float: left;
	}
	#detail-product .product-images{
		width:70%;
	}
	#detail-product .product-info{
	    width: 30%;
	}
	.item-news-index .item-news-index-img{
	    height: initial;
	}
	.slider-news-index {
	    max-height: initial;
		padding: 0px 10px;
	}
	.slideshow-container {
    	padding: 0px 0px;
	}	
	.right-news-index {
	    background: #fff;
	    padding: 10px;
	}
	.item-news-index {
	    padding: 10px 0px;
	}
	.woocommerce .product-images .onsale{
	    width: 50px;
	    height: 50px;
	    line-height: 50px;
	    min-height: inherit;
	    min-width: inherit;
	    padding: 0px;
	    font-size: 18px;
	}
	.form-header .search-form{
		margin-top:10px;
	}
	.box-logo-fixed{
	    position: fixed;
	    top: 0px;
	    width: 100%;
	    float: left;
	    background: #fff;
	    z-index: 69;
	}
	.box-logo-fixed #logo img{
	    max-height: 45px;
		width: initial;
	}
	.box-logo-fixed .navbar-toggle {
	    top: 0px;
	    right: 5px;
	    padding: 5px;
	    margin: 5px 10px 0px 0px;
	}
	.box-logo-fixed .form-header{
		display:none;
	}
	#box-menu{
		background: #fff;
		padding:5px 0px;
	}
	.nav-wrapper ul{
		width: 100%;
    	float: left;
	}
	.nav-wrapper ul li{
	    width: 25%;
	    margin: 0px;
	    padding: 10px 0px;
	    text-align: center;
	    /* border: none; */
	    float: left;
	    background: #eee;
	}
	.navbar-toggle{
		display:block;
		top:35px;
	}
	.nav-wrapper {
	    display: none;
	}
	.phone-header{
	    margin: 5px 0px;
	}
	#box-menu{
		background: #fff;
		padding:5px 0px;
	}
	.nav-wrapper ul{
		width: 100%;
    	float: left;
	}
	
	.nav-wrapper ul li{
		width:25%;
		margin: 0px;
	    padding: 10px 0px;
	    text-align: center;
	    /* border: none; */
	    float: left;
	    background: #eee;
		float:left;
		    max-width: initial;
   		 border-bottom: 1px dashed #ddd;
	}
	.nav-wrapper .menu-child , .nav-wrapper ul li:hover .menu-child{
		display: none;
	}
	.box-slider {
	    width: 100%;
	    padding: 0px;
	}
	.banner-index img{
		width: 33.3333333333%;
	    float: left;
	    margin: 10px 0px 0px;
	    padding:0px 5px;
	}
	.banner-index {
	    width: 100%;
	    float: left;
	    margin: 0px -5px;
	}
	.cate-index {
	    width: 100%;
	    float: left;
	    margin:20px 0px;
	}
	ul.menu-index li {
    	width: 50%;
	}
	ul.menu-index li::before{
	    margin: 0px 4%;
	    position: absolute;
	    width: 92%;
	}
	ul.menu-index li a {
	    padding-top: 0;
	    height: 40px;
	    line-height: 40px;
	}
	#top-index{
		padding:15px 0px 15px;
	}
	.top-bar{
	    padding: 5px 0px;
	}
	.top-bar .heaer-address{
		display:none;
	}
	.heaer-address-mobile{
		display: block;
	}
	.form-header{
		padding:0px 0px !important;
	}
}
@media screen and (max-width: 768px) {
	.container{
		width:100%;
		padding:0px 5px;
	}
	.fixmenu{
		position: relative ;
	}
	ul.box-menu li {
	    float: left;
	    margin:0px 0px ;
	    width: 100%;
	    text-align: left;
		border-bottom: 1px dotted;
	}
	ul.box-menu li a{
	    opacity: 1;
	    padding: 10px 10px 10px;
	    float: left;
	    width: 100%;
	}
	
	
	.nav-wrapper{
		display: none;
	}
	#logo img {
	    max-width: 100%;
	    margin:0px 0px 0px;
	}
	.col-xs-6 , .col-xs-12 , .col-xs-4 , .col-xs-3{
		padding:0px 5px ;
	}
	.panel-body {
	    padding: 0px;
	}
	.item-service {
	    position: relative;
	    margin: 10px 0px 0px ;
		padding:0px 5px;
	}
	.home-carousel-wrapper .owl-prev ,.home-carousel-wrapper .owl-next {
	    top: 35% ;
	    width: 30px ;
	    height: 30%  ;
	}
	#detail-product .product-images{
		width:100%;
		padding:0px 0px;
	}
	#detail-product .product-info{
	    width: 100%;
	    padding:20px 10px;
	}
	.item-news-index-title{
	    padding: 5px 0px 0px 0px;
	}
	.item-news-index {
	    padding: 10px 0px;
	}
	.slider-news-index  {
	    position: relative;
	    padding:0px 0px;
	}
	.slideshow-container {
	    padding:0px 0px;
	}
	.slideshow-container .box-text {
	    height: 160px;
	}
	.box-text h4, .box-text h4 a{
	    font-size: 16px;
	    color: #ddd;
	    text-transform: uppercase;
	    margin: 10px 0px 6px;
	}
	.term-description{
		min-height: 350px;
	}
	
	.single-product.woocommerce ul.products {
	    margin: 0px 0px;
	}
	.single-product .box-mobile-product{
		display:block;
	}
	.form-email-bottom{
		display:none;
	}
	#YVUIcaE-1525405317420  , #KcPvXlT-1525405317419 #TEx5pYW-1525404723602{
		bottom: 90px !important;
	}
	#bttop{
		display: none !important;
	}
	.box-phone-mobile{
		display:block;
	}
	input[type="color"],
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="email"],
	input[type="month"],
	input[type="number"],
	input[type="password"],
	input[type="search"],
	input[type="tel"],
	input[type="text"],
	input[type="time"],
	input[type="url"],
	input[type="week"],
	select:focus,
	textarea {
	  font-size: 16px !important;
	}
	#list-post, #detail-post {
	    padding: 15px 0px 15px 0px;
	    background: #fff;
	}
	.box-post{
		padding:0px;
	}
	#list-post .container, #detail-post .container {
	    padding: 0px 5px;
	}
	ul.box-menu li ul{
	    position: relative;
	    background: #fffcfc;
	    width: 100%;
	    float: left;
	    border-top: 1px dotted;
	    box-shadow: initial;
	    border-bottom: none;
	}
	.woocommerce ul.products li{
		padding:0px 5px;
	}
	.callout.style1 .inner{
		width: 30px;
    	height: 30px;
	}
	.callout .inner .inner-text {
	    font-size: 11px;
	    line-height: 30px;
	}
	.content-pro{
		padding:0px 0px;
	}
	.woocommerce ul.products {
		margin: 0px 0px;
	}
	.cate-product .col-xs-12{
		padding:0px 0px;
	}
	.single-post .nml-alo-phone , .category-tin-tuc .nml-alo-phone{
		display:none;
	}
	.box-slider{
	    width: 100%;
	    float: left;
	    padding: 0px;
	}
	.banner-index {
	    width: 100%;
	    float: left;
	}
	.banner-bottom-slider{
	    display:none;
	}
	.news-detail {
	    width: 94%;
	    margin: -75px 3% 0px;
	    padding: 5px 10px;
		overflow-x: hidden;
	}
	.news-detail h1 {
	    width: 100%;
	    float: left;
	    font-size: 18px;
	    line-height: 25px;
	    margin: 10px 0px 5px;
	    text-align: left;
	}
	.news-detail .fb-share, .share-twitter, .google-plus, .fb-buttom-like, .share-pinterest{
		padding-top:10px;
	}
	#crumbs , #crumbs a , #crumbs li{
		font-size: 13px;
   		text-transform: initial;
	}
	#crumbs {
	    margin: 0px 0px 10px;
	    padding: 0px 5px 10px;
	}
	#crumbs>li:AFTER{
		margin:0px 5px;
	}
	.form-header .search-form{
	    margin: 10px 0px;
	    border-radius: 3px;
	    background: #fff;
	    border: none;
	}
	.form-header .search-form .search-submit{
	    background: #fed700;
	    width: 36px;
	    height: 36px;
	    top: 0px;
	    right: 0px;
	    color: #000;
	    opacity: 1;
	    border: none;
	    border-radius: 3px;
	}
	.box-logo{
		background: #000;
	}
	.navbar-toggle{
		border:none;
	}
	.navbar-toggle span{
	    display: block;
	    font-size: 14px;
	    color: #fff;
	    margin: -4px 0px 0px 0px;
	}
	.navbar-toggle .icon-bar{
	    width: 35px;
	    height: 3px;
	    border-radius: 1px;
	    background: #fff;
	    margin: 0px 0px 6px 0px;
	}
	.box-phone-mobile{
		padding:0px 0px;
	}
	/*********Phone animation************************/
	.nml-alo-phone.nml-alo-show {
	    visibility: visible;
	    left: 5px;
	    bottom: 50px;
	    width: 60px;
	    height: 60px;
	}
	.nml-alo-phone {
		background-color: transparent;
		cursor: pointer;
		height: 180px;
		position: fixed;
		transition: visibility 0.5s ease 0s;
		visibility: hidden;
		width: 180px;
		z-index: 696969696969;
		right: 20px;
		bottom:250px;
	}
	
	.nml-alo-phone.nml-alo-green .nml-alo-ph-circle {
		border-color: #e90000;
		opacity: 0.5;
		animation: 1.2s ease-in-out 0s normal none infinite running nml-alo-circle-anim;
	    background-color: transparent;
	    border: 2px solid rgba(30, 30, 30, 0.4);
	    border-radius: 100%;
	    height: 65px;
	    left: 5px;
	    opacity: 0.1;
	    position: absolute;
	    top: 12px;
	    transform-origin: 50% 50% 0;
	    transition: all 0.5s ease 0s;
	    width: 65px;
	    bottom: 0px;
	    top: initial;
	}
	.nml-alo-phone.nml-alo-green:hover .nml-alo-ph-circle{border-color:#f9b705}
	.nml-alo-ph-circle {
		animation: 1.2s ease-in-out 0s normal none infinite running nml-alo-circle-anim;
		background-color: transparent;
		border: 2px solid rgba(30, 30, 30, 0.4);
		border-radius: 100%;
		height: 160px;
		left: 20px;
		opacity: 0.1;
		position: absolute;
		top: 20px;
		transform-origin: 50% 50% 0;
		transition: all 0.5s ease 0s;
		width: 160px;
	}
	.nml-alo-phone.nml-alo-show {
	visibility: visible;
	}
	.nml-alo-phone.nml-alo-green .nml-alo-ph-circle-fill {
	background-color: #e90000;
	opacity: 0.75 !important;
	}
	.nml-alo-phone.nml-alo-green:hover .nml-alo-ph-circle-fill{background-color:#f9b705}
	.nml-alo-ph-circle-fill {
		animation: 2.3s ease-in-out 0s normal none infinite running nml-alo-circle-fill-anim;
	    background-color: #000;
	    border: 2px solid transparent;
	    border-radius: 100%;
	    height: 130px;
	    left: 8px;
	    opacity: 0.1;
	    position: absolute;
	    transform-origin: 50% 50% 0;
	    transition: all 0.5s ease 0s;
	    height: 60px;
	    top: initial;
	    transform-origin: 50% 50% 0;
	    transition: all 0.5s ease 0s;
	    width: 60px;
	    bottom: 3px;
		}
	.nml-alo-phone.nml-alo-green .nml-alo-ph-img-circle {
	background-color: #e90000;
	}
	
	.nml-alo-ph-img-circle {
	    animation: 1s ease-in-out 0s normal none infinite running nml-alo-circle-img-anim;
	    opacity: 1;
	    width: 45px;
	    height: 45px;
	    bottom: 60px;
		border: 2px solid transparent;
   		border-radius: 100%;
	    top: initial;
	    left:20px;
		}
	.nml-alo-ph-img-circle a {
	    background: url(images/icon-phone1.png) no-repeat;
	    opacity: 1;
	    font-size: 0px;
	    background-size: 26px;
	    width: 40px;
	    height: 40px;
	    background-position: 8px 8px;
	    margin: 0px 0px 0px 0px;
	}
	.nml-alo-ph-img-circle span{
		display:none;
	}
	@keyframes nml-alo-circle-anim{
		0% {
		opacity: 0.1;
		transform: rotate(0deg) scale(0.5) skew(1deg);
		}
		30% {
		opacity: 0.5;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		100% {
		opacity: 0.6;
		transform: rotate(0deg) scale(1) skew(1deg);
		}}
		@-moz-keyframes nml-alo-circle-anim{
		0% {
		opacity: 0.1;
		transform: rotate(0deg) scale(0.5) skew(1deg);
		}
		30% {
		opacity: 0.5;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		100% {
		opacity: 0.6;
		transform: rotate(0deg) scale(1) skew(1deg);
		}}
		@-webkit-keyframes nml-alo-circle-anim{
		0% {
		opacity: 0.1;
		transform: rotate(0deg) scale(0.5) skew(1deg);
		}
		30% {
		opacity: 0.5;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		100% {
		opacity: 0.6;
		transform: rotate(0deg) scale(1) skew(1deg);
		}}
		@keyframes nml-alo-circle-fill-anim{
		0% {
		opacity: 0.2;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		50% {
		opacity: 0.2;
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
		opacity: 0.2;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		}
		@-moz-keyframes nml-alo-circle-fill-anim{
		0% {
		opacity: 0.2;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		50% {
		opacity: 0.2;
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
		opacity: 0.2;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		}
		@-webkit-keyframes nml-alo-circle-fill-anim{
		0% {
		opacity: 0.2;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		50% {
		opacity: 0.2;
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
		opacity: 0.2;
		transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		}
		@keyframes nml-alo-circle-img-anim{
		0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		10% {
		transform: rotate(-25deg) scale(1) skew(1deg);
		}
		20% {
		transform: rotate(25deg) scale(1) skew(1deg);
		}
		30% {
		transform: rotate(-25deg) scale(1) skew(1deg);
		}
		40% {
		transform: rotate(25deg) scale(1) skew(1deg);
		}
		50% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		}
		@-moz-keyframes nml-alo-circle-img-anim{
		0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		10% {
		transform: rotate(-25deg) scale(1) skew(1deg);
		}
		20% {
		transform: rotate(25deg) scale(1) skew(1deg);
		}
		30% {
		transform: rotate(-25deg) scale(1) skew(1deg);
		}
		40% {
		transform: rotate(25deg) scale(1) skew(1deg);
		}
		50% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		}
		@-webkit-keyframes nml-alo-circle-img-anim{
		0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		10% {
		transform: rotate(-25deg) scale(1) skew(1deg);
		}
		20% {
		transform: rotate(25deg) scale(1) skew(1deg);
		}
		30% {
		transform: rotate(-25deg) scale(1) skew(1deg);
		}
		40% {
		transform: rotate(25deg) scale(1) skew(1deg);
		}
		50% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
		transform: rotate(0deg) scale(1) skew(1deg);
		}
	}
	.banner-cate{
		display:none;
	}
	.list-procut-title a {
	    line-height: 1.5;
	}
	.list-product-cate , .list-product-cate-1{
		padding:0px 0px;
	}
	.item-product{
		padding:0px 0px;
		min-height: 230px;
	}
	.list-product-cate .inner-wrap {
	    position: relative;
	    padding: 10px;
	}
	#top-index {
	    padding: 0px 0px 15px;
	}
	.footer-widget{
		width:100%;
		float:left;
		margin:15px 0px 0px;
	}
	.footer-center{
		width: 100%;
	    float: left;
	    border-top: none;
	    padding: 10px 0px;
	    margin: 0px 0px 0px;
	}
	.box-menu-mobile{
		display:block;
	}
	.woocommerce .woocommerce-ordering{
	    margin: 0px 0px 20px;
	    position: relative;
	}
	.cate-product .entry-header .entry-title{
	    margin: 0px 0px 5px 0px;
	}
	.form-product-2{
	    padding: 10px 5px;
	    border-top: 1px solid #d00;
	    margin: 10px 0px 0px 0px;
	}
}
@media screen and (max-width: 640px) {
	.single-product .box-mobile-product{
		width:100%;
	}
	.term-description{
		min-height: 450px;
	}
}
@media screen and (max-width: 480px) {
	.box-text h4, .box-text h4 a{
		font-size: 14px;
		padding: 0px 3px;
		text-transform: initial;
	}
	.slideshow-container .text{
		font-size: 13px;
		padding: 0px 5px;
	}
	#logo {
	    min-height: 40px;
	    padding:0px;
	}
	ul.menu-index li::before{
	    margin: 0px 2%;
	    position: absolute;
	    width: 96%;
	}
	ul.menu-index li a {
	    height: 35px;
	    line-height: 35px;
		font-size: 13px;
	}
	ul.menu-index li {
	    padding: 0px 0px 0px 35px;
	    background-position: 5px 15px;
	}
	.nav-wrapper ul li span{
	    font-size: 13px;
	}
	.news-detail {
	    width: 94%;
	    margin: -75px 3% 0px;
	    padding: 0px 5px;
	}
	.box-logo .container{
		padding:4px 0px;
	}
	.form-header .search-form{
		margin:7px 0px;
	}
	.navbar-toggle {
	    border: none;
	    margin: 0px;
	    padding: 0px;
	    top: 30px;
	    right: 10px;
	}
	#top-bar{
		padding:3px 0px;
	}
	.navbar-toggle .icon-bar{
	    margin: 0px 0px 5px 0px;
	}
	.form-header .search-form .search-field{
	    padding: 3px 0px 3px 10px;
	}
	.form-header .search-form .search-submit{
		width: 29px;
		height: 29px;
		line-height: 29px;
		font-size: 22px;
	}
	.navbar-toggle span {
	    font-size: 13px;
	    margin: -5px 0px 0px 0px;
	}
	.list-product-cate .inner-wrap{
		padding:5px;
	}
	.product-cate-index .nopadding{
		padding:0px 0px;
	}
	.loader {
	    top: 40%;
	}
}
@media screen and (max-width: 414px) {
	
}
@media screen and (max-width: 320px) {
	.heaer-address-mobile{
		font-size: 12px;
	}

}



